body { 
	/* customize_body */ font: normal normal 13px Arial; /* customize_body */
	/* customize_body */ color: #000; /* customize_body */
	line-height:18px;
}

img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #9b0020; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #000; /* customize_link_hover */
} 

h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1{ font: normal normal 21px Arial; line-height:28px }
h2{ font-size:18px; line-height:24px }
h3{ font-size:16px; line-height:21px }
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p{ padding:0px 0px 0px 0px; margin:0px 0px 12px 0px; font-size:12px; }

h1 {
 	color: #9B0020;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 26px;
    margin: 20px 0 15px;
    padding: 0;
	font-weight:bold;
    text-transform: uppercase;	
}

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#9b0020;
	font-size:19px;
	margin:20px 0 15px;
	text-transform:uppercase;
	padding:0px;
}

a.enquire {
	display:inline-block;
	position:absolute;
	width:248px;
	height:29px;
	background:url(/concrete/themes/default/images/buttons/enquire-btn.jpg) right top no-repeat;
	right:0px;
	top:20px;
	text-indent:-999em;
}

a:hover.enquire {
	background:url(/concrete/themes/default/images/buttons/enquire-btn.jpg) left top no-repeat;
}

.details p {
	margin-bottom:5px;
	color:#9a0020;
	font-weight:bold;
}

.details p img {
	margin-left:10px;	
}

.service-area .tab h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#9b0020;
	font-size:19px;
	margin:0 0 10px;
	padding:0px;
}

.service-area a .tab h3 {
	text-decoration:none;
}

.service-area .tab p {
	font-size:11px;
	margin:0px;
	line-height:1.25em;
	padding:0px;
}

.service-area a .tab p  {
	text-decoration:none;
	
}

#sidebar h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	background:#eef6ff;
	width:198px;
	padding:10px 20px;
	margin:0px;
	border:1px solid #c2e6ff;
	margin-top:25px;
}

#footer .details-footer, #footer .details-footer p {
	font-size:10px;
	text-align:right;
}

#footer-nav {
	width:150px;
	float:left;
}

#footer-contact {
	width:200px;
	float:left;
}

#footer-nav h4, #footer-contact h4 {
	color:#9b0020;
	font-weight:bold;
	padding-top:0px;
	margin-top:0px;
}

#footer-nav ul li {
	padding:2px 0 2px 20px;
	background:url(/concrete/themes/default/images/buttons/arrow.jpg) left 2px no-repeat;
	line-height:1em;
	font-size:12px;
}

#footer-nav ul li a, #footer a {
	color:#777;
}

#footer-nav ul li a:hover, #footer a:hover {
	color:#000;
}

table.experience {
	margin-bottom:40px;
}

table.experience tr td {
	border:1px solid #999;
	padding:7px;
}

table.experience tr td.first {
	background:#eef6ff;
	border:1px solid #C2E6FF;
}

